uuid: 9345727f-96a7-4ead-b7f8-f5a2d8e08148
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_button_label
    - node.type.slide
id: node.slide.field_button_label
field_name: field_button_label
entity_type: node
bundle: slide
label: 'Button label'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
